<!ENTITY Diskspace "Espai de disc">
<!ENTITY boxHeader "Fora de línia i espai de disc">
<!ENTITY kb.label "kB">
<!ENTITY offlineCompact.accesskey "c">
<!ENTITY offlineCompact.label "Compacta les carpetes quan s'estalviïn més de">
<!ENTITY rHeader "Fora de línia">
<!ENTITY radioAskDownload "Pregunta'm si vull baixar els missatges per al seu ús fora de línia">
<!ENTITY radioAskDownload.accesskey "k">
<!ENTITY radioAskMe "Demana'm si vull estar en línia a l'inici del programa.">
<!ENTITY radioAskMe.accesskey "A">
<!ENTITY radioAskUnsent "Pregunta'm si vull enviar els missatges per enviar">
<!ENTITY radioAskUnsent.accesskey "s">
<!ENTITY radioAutoDownload "Baixa automàticament els missatges per al seu ús fora de línia">
<!ENTITY radioAutoDownload.accesskey "e">
<!ENTITY radioAutoSend "Envia automàticament els missatges per enviar">
<!ENTITY radioAutoSend.accesskey "Y">
<!ENTITY radioNotDownload "No">
<!ENTITY radioNotDownload.accesskey "o">
<!ENTITY radioNotSend "No">
<!ENTITY radioNotSend.accesskey "N">
<!ENTITY radioRememberPrevState "Recorda els estats en línia anteriors">
<!ENTITY radioRememberPrevState.accesskey "R">
<!ENTITY textGoingOffline "Voleu baixar els missatges abans de posar-vos fora de línia?">
<!ENTITY textGoingOnline "Voleu enviar els missatges per enviar quan us poseu en línia?">
<!ENTITY textStartUp "Quan s'iniciï:">
